.paginatorContainer {
    /*float: left;*/
}

.paginatorWrapper .pagin{
    font: bold 1.2em verdana, arial, helvetica, sans-serif;
    margin: 4px 3px 0 3px;
    padding-left: 2em;
}

/*.paginatorWrapper .pagin span.current,*/
.paginatorWrapper .pagin a{
    text-decoration: none;
    /*font-weight: bold;*/
    /*vertical-align: middle;*/
}

.paginatorWrapper .pagin a:hover,
.paginatorWrapper .pagin a:active,
.paginatorWrapper .pagin a:focus,
.paginatorWrapper .pagin .step.current{
    text-decoration: underline;
}

.paginatorWrapper .pagin span{
    display: inline-block;
    line-height: 25px;
    vertical-align: middle;
}

.paginatorWrapper .pagin .step{
    border: #dddddd 1px solid;
    line-height: 1;
    padding: 4px 7px;
}

.paginatorWrapper .pagin span.block{
    border: 1px solid #FFF;
    /*display: inline-block;
    height:20px;*/
    /*margin-top: 3px;*/
    /*width:20px;*/
    /*padding-bottom: 1px;*/
}

.paginatorWrapper .pagin span.block:hover,
.paginatorWrapper .pagin span.block:active,
.paginatorWrapper .pagin span.block:focus {
    border: 1px solid #000;
    /*border-radius: 6px;*/
}

.paginatorWrapper .pagin span.block a {
    width:20px;
    height:20px;
    display: block;
}

.paginatorWrapper .step+.block.forward{
    /*margin-left: 4px;*/
}

.paginatorWrapper .block.last{
    margin-right: 20px;
}

.paginatorWrapper .pagin .block a{
    background-image: url("../images/ui-icons-dark.png");
    background-position: 0 0;
}
.paginatorWrapper .pagin .block.first a{
    background-position: -79px -641px;
}

.paginatorWrapper .pagin .block.back a{
    background-position: -47px -641px;
}

.paginatorWrapper .pagin .block.forward a{
    background-position: -30px -641px;
}

.paginatorWrapper .pagin .block.last a{
    background-position: -62px -641px;
}